<?php

namespace Tests\Channel\Http\Controllers;

use Modules\Channel\Http\Controllers\CompanyUserController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class CompanyUserControllerTest extends UsedTestCase
{

    public function testList()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('get','http://localhost/api/channel/companyUser/list');
        $this->dumpJson($res);
    }
}
